#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 1436px; padding: 0 0 50px 0; }
#wb_main { height: 1486px; }
#wb_footer { background: #000000 none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("../gallery_gen/1abd8bcf311bafe8eb8a9b74e4dae33b.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2606px; }
.root { width: 992px; height: 2606px; overflow: visible; }
#wb_element_instance0 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; z-index: 304; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #05219c none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: underline; color: #e31e84; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ff1f96; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; z-index: 292; }
#wb_element_instance1 > div { width: 990px; height: 150px; background: #3288cf; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: none; z-index: 301; }
#wb_element_instance3 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 302; }
#wb_element_instance3 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 294; }
#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance6 { left: 20px; top: 1015px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; z-index: 222; }
#wb_element_instance7 { left: 610px; top: 20px; min-width: 360px; width: 360px; min-height: 180px; height: 180px; display: block; z-index: 235; }
#wb_element_instance8 { left: 610px; top: 240px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 236; }
#wb_element_instance9 { left: 0px; top: 1000px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; z-index: 149; }
#wb_element_instance9 > div { width: 990px; height: 290px; background: #06146e; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance10 { left: 230px; top: 1080px; min-width: 740px; width: 740px; min-height: 168px; height: 168px; display: block; z-index: 224; }
#wb_element_instance11 { left: 20px; top: 1380px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; z-index: 225; }
#wb_element_instance12 { left: 590px; top: 0px; min-width: 400px; width: 400px; min-height: 650px; height: 650px; display: block; z-index: 234; }
#wb_element_instance12 > div { width: 400px; height: 650px; background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 20px; top: 1310px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; z-index: 237; }
#wb_element_instance14 { left: 0px; top: 650px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; z-index: 243; overflow: hidden; }
#wb_element_instance14 img { width: 380px; height: 290px; display: block; position: relative; left: -30px; top: -30px; max-width: inherit; }
#wb_element_instance15 { left: 450px; top: 660px; min-width: 520px; width: 520px; min-height: 55px; height: 55px; display: block; z-index: 244; }
#wb_element_instance16 { left: 450px; top: 730px; min-width: 520px; width: 520px; min-height: 28px; height: 28px; display: block; z-index: 245; }
#wb_element_instance17 { left: 20px; top: 1080px; min-width: 187px; width: 187px; min-height: 187px; height: 187px; display: block; z-index: 246; overflow: hidden; }
#wb_element_instance17 img { width: 200px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { left: 450px; top: 770px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; z-index: 247; }
#wb_element_instance19 { left: 0px; top: 1456px; display: block; z-index: 9000; }
#wb_element_instance20 { left: 0px; top: 105px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1486px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1736px; }
	.root { width: 992px; height: 1736px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 150px; }
	#wb_element_instance2 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance3 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance3 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 20px; top: 1015px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance7 { left: 610px; top: 20px; min-width: 360px; width: 360px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance8 { left: 610px; top: 240px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 0px; top: 1000px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance9 > div { width: 990px; height: 290px; }
	#wb_element_instance10 { left: 230px; top: 1080px; min-width: 740px; width: 740px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance11 { left: 20px; top: 1380px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance12 { left: 590px; top: 0px; min-width: 400px; width: 400px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance12 > div { width: 400px; height: 650px; }
	#wb_element_instance13 { left: 20px; top: 1310px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance14 { left: 0px; top: 650px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance14 img { width: 430px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 450px; top: 660px; min-width: 520px; width: 520px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance16 { left: 450px; top: 730px; min-width: 520px; width: 520px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance17 { left: 20px; top: 1080px; min-width: 187px; width: 187px; min-height: 187px; height: 187px; display: block; }
	#wb_element_instance17 img { width: 187px; height: 187px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 450px; top: 770px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1486px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1736px; }
	.root { width: 992px; height: 1736px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 150px; }
	#wb_element_instance2 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance3 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance3 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 20px; top: 1015px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance7 { left: 610px; top: 20px; min-width: 360px; width: 360px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance8 { left: 610px; top: 240px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 0px; top: 1000px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance9 > div { width: 990px; height: 290px; }
	#wb_element_instance10 { left: 230px; top: 1080px; min-width: 740px; width: 740px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance11 { left: 20px; top: 1380px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance12 { left: 590px; top: 0px; min-width: 400px; width: 400px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance12 > div { width: 400px; height: 650px; }
	#wb_element_instance13 { left: 20px; top: 1310px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance14 { left: 0px; top: 650px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance14 img { width: 430px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 450px; top: 660px; min-width: 520px; width: 520px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance16 { left: 450px; top: 730px; min-width: 520px; width: 520px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance17 { left: 20px; top: 1080px; min-width: 187px; width: 187px; min-height: 187px; height: 187px; display: block; }
	#wb_element_instance17 img { width: 187px; height: 187px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 450px; top: 770px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1486px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1736px; }
	.root { width: 992px; height: 1736px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 150px; }
	#wb_element_instance2 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance3 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance3 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 20px; top: 1015px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance7 { left: 610px; top: 20px; min-width: 360px; width: 360px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance8 { left: 610px; top: 240px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 0px; top: 1000px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance9 > div { width: 990px; height: 290px; }
	#wb_element_instance10 { left: 230px; top: 1080px; min-width: 740px; width: 740px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance11 { left: 20px; top: 1380px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance12 { left: 590px; top: 0px; min-width: 400px; width: 400px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance12 > div { width: 400px; height: 650px; }
	#wb_element_instance13 { left: 20px; top: 1310px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance14 { left: 0px; top: 650px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance14 img { width: 430px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { left: 450px; top: 660px; min-width: 520px; width: 520px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance16 { left: 450px; top: 730px; min-width: 520px; width: 520px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance17 { left: 20px; top: 1080px; min-width: 187px; width: 187px; min-height: 187px; height: 187px; display: block; }
	#wb_element_instance17 img { width: 187px; height: 187px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 450px; top: 770px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
}
